@import "../../styles/mixins/mixins";

.spinner-area {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 14px;
  margin-left: 15px;
}

.card-item {
  background: #f8f8f8;
  color: black;
  margin: 10px;
}

.title {
  margin-top: 15px;
  margin-left: 15px;
  font-weight: bolder;
}

.card-details-item {
  background: #f8f8f8;
  margin: 10px;
}

.datalabel {
  font-style: italic;
  vertical-align: top;
}

.datavalue {}
